#!/bin/sh
export PATH='/usr/obj/ports/hs-hslogger-1.2.8/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: hslogger
version: 1.2.8
id: hslogger-1.2.8-203bde1ad8404a819e4b75dc0385865f

license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
pkgpath: devel/hs-hslogger
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/hslogger-1.2.8
library-dirs: /usr/local/lib/ghc/hslogger-1.2.8
hs-libraries: HShslogger-1.2.8
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         network-2.4.2.3-91bcfe56da969fcce865759c9c288570
         old-locale-1.0.0.6-5787526c2e79da8a846be3a88dc42a6d
         process-1.2.0.0-c468e34a7f8ea48863d1000529fa0cbf
         time-1.4.2-fc089836b34bdfee5ff8fc5b4f21945e
         unix-2.7.0.1-daaa09521d11ac7d04b39364734c9558
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hslogger-1.2.8/html/hslogger.haddock
haddock-html: /usr/local/share/doc/hs-hslogger-1.2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
